/*STRUKTUR
00 - ALLGEMEIN
01 - NAVIGATION
02 - TEXTFORMATIERUNGEN
03 - FOOTER
04 - RESPONSIVE
*/



/* 00 ALLGEMEIN */

strong {
    font-weight: 700;
}

.mid-strong {
    font-weight: 500;
}

html {
    height: 100%;
    box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
    min-height: 100%;
    font-size: 15px;
    position: relative;
    padding-bottom: 394px;
    padding-top: 90px;
    height: auto !important;
}

p {
    color: #000;
    font-size: 1.15em;
    margin: 0 0 20px;
    font-weight: 300;
    line-height: 1.35;
}

.boxy {
    position: absolute;
    bottom: 0px;
    width: calc(100% - 30px);
    background: rgba(0, 0, 0, 0.7);
    border-color: transparent;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 3px auto #CC0000;
}

.boxy:hover, .boxy:active, .boxy:focus, .btn-success:active:hover, .btn-success.active:hover, .open>.dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open>.dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open>.dropdown-toggle.btn-success.focus {
    background-color: rgba(0, 120, 187, 0.56);
    border-color: transparent;
}


/**** Abschnitte ****/

/* Weiss */

section.Weiss.abschnitt {
    padding-top: 50px;
    background-color: #fff;
    color: #000;
    border-radius: 0%;
    padding-bottom: 50px;
}

section.Weiss.abschnitt p {
    color: #000;
}

section.Weiss.abschnitt a.btn {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
    border-radius: 0px; /*10px*/
    font-weight: 500;
    padding: 8px 24px;
    font-size: 1em;
}

section.Weiss.abschnitt a {
    color: #CC0000;
    font-weight: 500;
    transition: all ease-in-out 0.2s;
}

section.Weiss.abschnitt a.btn:hover {
    color: #CC0000;
    background-color: #fff; 
    text-decoration: none;
}

/* Grau */

section.Grau.abschnitt {
    padding-top: 50px;
    background-color: #EFEFEF;
    color: #fff;
    border-radius: 0%;
    padding-bottom: 50px;
}

section.Grau.abschnitt p {
    color: #000;
}

section.Grau.abschnitt a.btn {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
    border-radius: 0px; /*10px*/
    font-weight: 500;
    padding: 8px 24px;
    font-size: 1em;
}

section.Grau.abschnitt a {
    color: #CC0000;
    font-weight: 500;
    transition: all ease-in-out 0.2s;
}

section.Grau.abschnitt a.btn:hover {
    color: #CC0000;
    background-color: #fff; 
    text-decoration: none;
}

/* Panelinfo */

.panel-detail {
    margin-top: 20px;
}

.infobox {
    margin-top: 20px;
}

.infobox iframe {
    height: 500px;
    width: 100%;
}

/* Banner */

.bs-callout {
    padding: 15px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 0px; /*3px*/
}

.bs-callout-danger {
    border-left-color: #CC0000;
}

/* Google MAP */

#karte {
    padding: 0px;
    height: 450px;
}

#karte iframe{
    border: 0;
    width:100%;
    min-height:450px;
}

#map {
    width: 100%;
    height: 140px;
    border: 0;
}

#overlay {
    padding: 0px;
    height: 400px;
}

.map {
    height: 140px;
}

/* Unite Gallery */

.ug-lightbox-compact .ug-lightbox-numbers {
    width: 40px;
}

.unite_gallery {
    margin-bottom: 30px;
}

.ug-gallery-wrapper .ug-strip-panel {
    position: absolute;
    background-color: #ffffff;
    z-index: 2;
}

.ug-gallery-wrapper .ug-textpanel-bg {
    background-color: #ffffff !important;
    opacity: 0.5 !important;
    z-index: 1;
}

.ug-gallery-wrapper .ug-textpanel-description p {
    font-weight: bold !important;
    font-size: 1.2rem !important;
}

.ug-gallery-wrapper .ug-textpanel-title {
    font-size: 2rem !important;
    font-weight: 500 !important;
    color: #fff !important;
    text-align: center !important;
    z-index: 2;
}

/* Button */

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #CC0000;
}

.btn-primary:hover {
    background-color: #fff;
    border-color: #CC0000;
    color: #CC0000;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
}

.btn-primary {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
    border-radius: 0px; /*4px*/
    font-size: 1em;
    text-align: right;
    transition: all ease 0.2s;
    margin-bottom: 15px;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #CC0000;
    border-color: #CC0000;
}

.btn-info {
    color: #fff !important;
    background-color: #CC0000 !important;
    font-weight: 300;
    font-size: 1em;
    border-color: #CC0000 !important;
    border-radius: 0px !important; /*3px*/
    transition: all ease-in-out 0.2s;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:active:hover, .btn-info.active:hover, .open>.dropdown-toggle.btn-info:hover, .btn-info:active:focus, .btn-info.active:focus, .open>.dropdown-toggle.btn-info:focus, .btn-info.focus:active, .btn-info.active.focus, .open>.dropdown-toggle.btn-info.focus {
    color: #CC0000 !important;
    border:1px solid #CC0000 !important;
    background-color: #fff !important;
    text-decoration: none;
}


/* 01 NAVIGATION */

.navbar-fixed-top {
    border-width: 0 0 5px;
}

#navbar_right {
    float: right !important;
    border: none;
}

.navbar-brand {
    padding: 5px 15px;
    margin-top: 12px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    margin-top: 0px;
}

.navbar {
    min-height: 90px;
    background: #fff; /*rgba(255, 255, 255, 0.96);*/
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.39);
}

.navbar-default {
    border: none;
    }

a:hover, a:focus {
    color: #CC0000;
    text-decoration: none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover{
    background-color: #fff;
    color: #000;
}

.navbar-default .navbar-nav>.open>a:focus {
    background: #CC0000;
    color: #fff;
    border-radius: 0px; /*8px*/
}

.navbar-default .navbar-nav>.open>a.dropdown-toggle:focus {
    background: #CC0000;
    color: #fff;
    border-radius: 0px; /*8px*/
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 1em;
    height: 40px;
    margin: 25px 5px 0px 0px;
    padding: 9px 15px 0px 15px;
    color: #000;
    border-radius: 0px; /*8px*/
    transition: all 0.2s ease;
}

.navbar-default .navbar-nav>li:last-child>a {
    border-right: none;
}

.navbar-toggle {
    background-color: #CC0000;
    margin-top: 15px;
    margin-right: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background: #CC0000;
    color: #fff;
    border-radius: 0px; /*8px*/
}

.navbar-brand>img {
    max-width: 200px;
    width: 100%;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #CC0000;
}

.dropdown-submenu, .dropdown-submenu-2 {
    position: relative;
}

.dropdown-submenu>.dropdown-menu, .dropdown-submenu-2>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0px; /*0 6px 6px 6px*/
    -moz-border-radius: 0px; /*0 6px 6px 6px*/
    border-radius: 0px; /*0 6px 6px 6px*/
}

.dropdown-submenu:hover>.dropdown-menu, .dropdown-submenu-2:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after, .dropdown-submenu-2>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu-2:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left, .dropdown-submenu-2.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu, .dropdown-submenu-2.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0px; /*6px 0 6px 6px*/
    -moz-border-radius: 0px; /*6px 0 6px 6px*/
    border-radius: 0px; /*6px 0 6px 6px*/
}

.dropdown-menu {
    min-width: auto;
    background-color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0px solid;
    border-radius: 0px !important; /*8px*/
    box-shadow: none;
    margin-top: 0px;
    min-width: 100%;
    border-radius: 0px; /*8px*/
    border: 0.5px #CC0000 solid;
    border-top-left-radius: 0px !important;
}

.dropdown-menu>li>a {
    padding-left: 15px;
    font-size: 1.1em;
    color: #CC0000;
    transition: all ease-in-out 0.15s;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #CC0000;
    border-radius: 0px; /*8px*/
    color: #fff;
}

.dropdown-menu>li:first-child>a:hover, .dropdown-menu>li:first-child>a:focus {
    background-color: #CC0000;
    border-radius: 0px;
    border-top-right-radius: 0px; /*8px*/
    color: #fff;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #CC0000;
    border-radius: 0px;
    color: #fff;
}

.dropdown-menu>li:last-child>a:hover, .dropdown-menu>li:last-child>a:focus {
    background-color: #CC0000;
    border-radius: 0px;
    border-bottom-right-radius: 0px; /*8px*/
    border-bottom-left-radius: 0px; /*8px*/
    color: #fff;
}


.sub2 {
    min-width: 220px !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


/* 02 TEXTFORMATIERUNGEN*/

/* Allgemein */

.texteingabe {
    margin-top: 20px;
    margin-bottom: 20px;
}

.texteingabe img{
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.texteingabe h1 {
    margin-top: 0px;
    line-height: 1.35;
}

.texteingabe h2 {
    margin-top: 0px;
    line-height: 1.35;
}

.texteingabe h3 {
    margin-top: 0px;
    line-height: 1.35;
}

.texteingabe h4 {
    margin-top: 0px;
    line-height: 1.35;
}

.texteingabe h5 {
    margin-top: 0px;
    line-height: 1.35;
}

.texteingabe h6 {
    margin-top: 0px;
    line-height: 1.35;
}

.zentriert {
    text-align: center;
}

.main_title {
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.special_hr_center {
    border-top: 3px solid rgb(204, 0, 0) !important;
    max-width: 50px;
}

hr.special_hr_left {
    border-top: 3px solid rgb(204, 0, 0) !important;
    max-width: 50px;
    margin-left: 0px;
    margin-right: 0px;
}

.alert.alert-success p{
    color: rgb(60, 118, 61) !important;
}

/* Dienstleistungen */

.dienstleistung-bereich {
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.39);
    margin-bottom: 30px;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}

.dienstleistung-titel-bereich {
    background: #CC0000;
    padding: 10px;
}

.dienstleistung-titel-bereich h4{
    margin: 0px;
    font-size: 1.35em !important;
    font-weight: 300 !important;
    color: #fff;
    text-align: center;
}

.dienstleistung-punkte-bereich {
    background: #fff;
    color: #000;
    padding: 10px;
    font-weight: 300;
    font-size: 1.15em;
    line-height: 1.35;
}


/* Verlinktes Bild mit Text */

.gesamt_block {
    text-align: center;
}

.gesamt_block img {
    width: 100%;
    max-width: 200px;
}

.text_block p {
    color: #000 !important;
    font-size: 1.3rem !important;
    line-height: 1.75;
}

.titel_block {
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 300 !important;
}

.kol {
    margin-bottom: 30px;
}

.bild-text-link-inhalt h3 {
    font-size: 1.5em;
    margin-bottom: 10px;
    line-height: normal;
}

.bild-text-link-inhalt {
    margin-bottom: 50px;
}

.bild-icons-link {
    padding: 30px;
    border: 1px solid #d3d3d3;
    border-radius: 20px;
    text-align: center;
    max-width: 128px;
    margin-left: auto;
    margin-right: auto;
}

.bild-icons-link img{
    max-width: 128px;
    width: 100%;
    height: auto;
}


/* Team */

.team_block {
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.39);
    margin-bottom: 30px;
    position: relative;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}

.team_block img {
    height: 250px;
    width: 100%;
    display: block;
}

.team_name {
    margin-bottom: 10px;
    margin-top: 30px;
    font-weight: 400 !important;
}

.team_beschreibung {
    height: 100px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
    position: absolute;
    top: 25%;
    left: 60%;
    width: 250px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.team_beschreibung p {
    color: #fff !important;
    font-weight: 300;
    font-size: 1em;
}

.team_beschreibung h4 {
    color: #fff;
    font-weight: 600 !important;
}

.team_beschreibung a {
    color: #fff !important;
    font-weight: 300;
}

.team_beschreibung a:hover {
    text-decoration: underline;
}

.team_block:hover .overlay {
  opacity: 1;
}

.team_block:focus .overlay {
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .2s ease;
  background: rgba(0,0,0,0.6);
}

.image {
  display: block;
  width: 100%;
  height: auto;
  max-height: 250px;
  max-width: 250px;
}


/* YFORM */

textarea.form-control {
    resize: vertical !important;
    border-radius: 0px;
}

.form-control {
    font-size: 16px;
    border-radius: 0px;
}

.form-control:focus {
    border-color: #CC0000;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(144, 62, 62, 0.6);
}

.kontakttitel {
    margin: 0px;
}

#yform-formular-field-13-senden {
    float: right;
    padding: 4px 32px;
}

label {
    font-weight: 500;
}

.input-group-addon {
    padding: 0px;
}

span a.btn.btn-default {
    padding: 6px 24px !important;
    font-size: 14px !important;
    border-radius: 0px !important; /*4px*/
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    background-color: #fff !important;
    border-color: #ccc !important;
    color: #CC0000 !important;
}

/* Link (Button) */

.button_icon {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

.button_icon a {
    font-size: 1.75em;
    font-weight: 300 !important;
}

.button_icon i {
    font-weight: 300 !important;
}

/* Fahrzeugangebot */

.fzgesamt_block {
    width: 100%;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.39);
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    transition: all ease-in-out 0.1s;
}

.fzgesamt_block:hover {
    transition: all ease-in-out 0.1s;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.69);
}

.fzgesamt_bild {
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: 0.15s ease-in-out;
}

.fzgesamt_titel {
    margin: 0px auto 20px auto;
    font-size: 1.25em !important;
}

.fzgesamt_block_mobile {
    padding: 20px 0px;
}

.fzgesamt_preis {
    font-size: 1.5em;
    font-weight: 500;
}

.fzgesamt_km, .fzgesamt_jahr {
    margin: 10px 0px 0px 0px;
}

.fzdetail_preis {
    font-size: 1.75em;
    font-weight: 500;
}

.btn-fzdetail {
    width: 100%;
    margin-bottom: 10px;
    color: #fff !important;
    background-color: #1e87f0 !important;
    border-color: #1e87f0 !important;
    border-radius: 0px !important;
    font-weight: 300 !important;
    padding: 8px 12px !important;
    font-size: 1.15em !important;
}

.btn-fzdetail:hover {
    color: #1e87f0 !important;
    background-color: #fff !important;    
}

.btn-fzdetail-back { 
    width: 100%;
    margin-bottom: 10px;
    color: #a9a9a9 !important;
    background-color: #EFEFEF !important;
    border-color: #EFEFEF !important;
    border-radius: 0px !important;
    font-weight: 300 !important;
    padding: 8px 12px !important;
    font-size: 1.15em !important;
}

.btn-fzdetail-back:hover {
    color: #a9a9a9 !important;
    background-color: #fff !important;   
    border-color: #efefef !important; 
}

.fzdetail_titel {
    margin-top: 0px;
    font-size: 1.5em;
}

/* Download */

.download_icon {
    padding-top: 30px;
    padding-bottom: 30px;
}

.pdf-viewer {
    color: #fff !important;
    font-weight: 300;
    font-size: 1em;
    border-radius: 0px !important;/*3px*/
    transition: all ease-in-out 0.2s;
}

.pdf-viewer:hover {
    color: #BE1A21 !important;
    background-color: #fff;
    text-decoration: none;
}

.pdf-modal-show {
    padding-bottom: 15px;
}

/* Parallax */

.parallax {
    background-repeat: no-repeat !important;
    background-size: cover!important;
}

.para_text {
    background: rgba(190,26,33,0.6);
    padding: 40px;
}

.para_text h2 {
    color: #fff;
    font-weight: 300 !important;
}

.para_text p {
    color: #fff;
    font-weight: 300 !important;
}

.parallax_ueberschrift h2 {
    color: #fff;
    font-weight: 300 !important;
    font-size: 3em;
}

.parallax_text p {
    color: #fff;
    font-weight: 300 !important;
}

.parallaxcontent {
    background: rgba(0,0,0,0.6);
    padding: 100px 20px;
    height: 400px;
    text-align: center;
}

.btn-para {
    border-color: #fff !important;
    background: rgba(255,255,255,0.2) !important;
    border-radius: 0px !important; /*6px*/
    font-size: 1.25em;
    padding: 6px 24px;
}

.btn-para:hover {
    border-color:#fff !important;
    color: #000 !important;
}


/* Columns & Weiteres */

.trennlinie {
    background-color: #d3d3d3;
}

tr {
    border-bottom: 1px solid #ddd;
}

table {
    background-color: #fff;
}

.table-responsive {
    padding-top: 30px;
    padding-bottom: 30px;
}

.img-responsive {
    width: 100%;
}

div.col-xs-12.col-sm-6.left {
    text-align: left !important;
}

.col-md-8.col-md-offset-2 img {
    margin-left: auto;
    margin-right: auto;
}


/* Headings */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    margin-bottom: 20px;
    color: #000;
}

.container h1 {
    margin-top: 0px;
    font-size: 2.25em;
    font-weight: 300;
}

.container h2 {
    margin-top: 0px;
    font-size: 2em;
    font-weight: 300;
}

.container h3 {
    font-size: 1.75em;
    font-weight: 300;
}

.container h4 {
    font-size: 1.25em;
    font-weight: 300;
}


/* 03 FOOTER */

footer {
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    position: absolute;
    background-color: #05213B;
}

footer a {
    color: #fff !important;
    text-decoration: none;
    font-weight: 500 !important;
}

footer img {
    height: auto;
    width: 100%;
    max-width: 90px;
    padding-left: 15px;
}

footer a:focus {
    color: #fff;
    text-decoration: none;
    font-weight: 500 !important;
}

footer a:active {
    color: #fff;
    text-decoration: none;
    font-weight: 500 !important;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

footer p {
    color: #fff !important;
    font-size: 1em;
}

.right_footer {
    float: right;
    text-align: right;
}

.unter-footer {
    margin-top: 20px;
    font-size: 0.8em;
}

.footer-titel {
    color: #fff !important;
}

/* Carousel Slider */

.carousel .container {
    position: relative;
    z-index: 9;
}

.carousel-control {
    margin-top: 250px;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    background-color: transparent;
    border: 0;
    z-index: 10;
    background-image: none !important;
}

.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

.carousel-caption {
    color: #fff;
    position: static;
    float: right;
    margin-top: 50px;
    padding: 30px 20px 30px 20px;
    bottom: 0;
    max-width: 390px;
    text-shadow: none;
    background: rgba(0,0,0,0.8);
}

.carousel-caption p {
    text-align: left;
    font-size: 2em;
    color: #CC0000;
    margin-top: 10px;
    font-weight: 500;
}

.carousel-caption h2 {
    font-size: 4em;
    text-align: left;
    margin-bottom: 0px;
    font-weight: 500;
    color: #fff;
}

.carousel-caption .btn {
    margin-top: 10px;
}

.carousel-inner {
    height: 700px;
}

.carousel-indicators {
    bottom: 30px;
}

.carousel-indicators li {
    background-color: #fff;
    margin-left: 3px !important;
    margin-right: 3px !important;
    width: 12px;
    height: 12px;
}

.carousel-indicators .active {
    background-color: #BE1A21;
    border: none;
    width: 14px;
    height: 14px;
}

.carousel-control {
    margin-top: 170px;
    font-size: 100px;
}


/* 04 RESPONSIVE */

@media (min-width: 1199px){
    .carousel-inner {
        height: 650px;
    }
    .carousel-control {
        margin-top: 240px;
        font-size: 100px;
    }
    .carousel-caption {
    }
    .carousel-caption h2 {
        font-size: 2.15em;
    }
    .carousel-caption p {
        font-size: 1.35em;
    }
    .carousel img {
        top: 0px;
    }
}

@media (max-width: 1199px){
    .carousel-inner {
        height: 500px;
    }
    .carousel-control {
        margin-top: 170px;
        font-size: 100px;
    }
    .carousel-caption {
        margin-top: 50px;
    }
    .carousel-caption h2 {
        font-size: 1.85em;
    }
    .carousel-caption p {
        font-size: 1.05em;
    }
    body {
        padding-top: 90px;
        padding-bottom: 394px;
    }
}

@media (max-width: 1099px){
    .carousel-inner {
        height: 400px;
    }
    .carousel-control {
        margin-top: 140px;
        font-size: 80px;
    }
    .carousel-caption {
        margin-top: 0px;
    }
}

@media (max-width: 991px) {
    .carousel-inner {
        height: 400px;
    }
    .carousel-control {
        margin-top: 125px;
        display: none;
    }
    .carousel-caption {
        max-width: 250px;
        margin-top: 0px;
        padding: 15px;
    }
    .carousel-caption h2 {
        font-size: 1.5em;
    }
    .carousel-caption p {
        font-size: 1em;
    }
    .carousel-indicators {
        bottom: 0px;
    }
    .carousel-indicators li {
        width: 10px;
        height: 10px;
    }
    .carousel-indicators .active {
        width: 12px;
        height: 12px;
    }
    .navbar-default .navbar-nav>li>a {
        margin-top: 0px;
        margin-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 1em;
    }
    .dropdown-menu>li>a {
        padding-left: 15px;
    }
    body {
        padding-top: 155px;
        padding-bottom: 395px;
    }
    #navbar_right {
        float: none !important;
    }
    .navbar-brand>img {
        margin-left: auto;
        margin-right: auto;
    }
    .navbar-default .navbar-nav>.open>a.dropdown-toggle:focus {
        background: #CC0000;
        color: #fff;
        border-radius: 0px; /*8px*/
    }
    .dropdown-menu {
        border-top-right-radius: 0px !important;
        border-top-left-radius: 0px !important;
    }
    .dropdown-menu>li:first-child>a:hover, .dropdown-menu>li:first-child>a:focus {
        border-top-right-radius: 0px;
    }
    .fzgesamt_block_mobile {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 65px;
        padding-bottom: 714px;
    }
    .carousel-inner {
        height: 180px;
    }
    .carousel-control {
        margin-top: 100px;
        font-size: 60px;
    }
    .carousel-caption {
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
        padding-bottom: 20px;
        float: none;
        height: auto;
        max-width: 250px;
        margin-top: 0px;
    }
    .carousel-caption h2 {
        font-size: 1.25em !important;
    }
    .carousel-caption p {
        font-size: 0.75em;
        margin-bottom: 0px;
    }
    .navbar-default .navbar-nav>.open>a.dropdown-toggle:focus{
        background: #d3d3d3;
        color: #555;
        border-radius: 0px; /*8px*/
    }
    .navbar-brand>img {
        max-width: 150px;
    }
    .navbar {
        min-height: 65px;
    }
    #navbar_right {
        float: none !important;
        padding: 0px 30px;
    }
    .navbar-default .navbar-nav>li{
        text-align: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-nav>li>a {
        border-right: none;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 25px;
        font-size: 1.25em;
        margin-right: 0px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 5px 35px;
        font-size: 1.15em;
    }
    .dropdown-menu{
        text-align: left;
        max-width: none;
        margin-top: 0px !important;
    }    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        margin-top: 0px;
        border-bottom: 1px solid #d3d3d3;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
        background-color: #CC0000;
        color: #fff;
        border-radius: 0px;/*3px*/
    }
    .navbar-brand>img {
        margin-left: 0px;
        margin-right: 0px;
        float: right !important;
    }
    #navbar_right{
        float: right !important;
    }
    .navbar-default {
        background: #fff;/*rgba(255, 255, 255, 0.96)*/
    }
    .navbar-toggle {
        float:left;
        margin-right: 0px;
        margin-left: 15px;
        margin-bottom: 15px;
    }
    .main_title {
        margin-top: 15px
    }
    .abschnitt {
        margin-top: 15px !important;
    }
    .container h1 {
        font-size: 1.5em;
    }
    .container h2 {
        font-size: 1.75em;
    }
    #karte {
        height: 450px;
    }
    #karte iframe{
        min-height: 350px !important;
    }
    .unter-footer {
        float: left;
        text-align: left;
    }
    .right_footer {
        float: none;
        text-align:left;
    }
    .parallax_ueberschrift h2 {
        font-size: 2.25em;
    }
    .btn-para {
        font-size: 1em;
    }
    .bild-text-link-inhalt h3 {
        font-size: 1.25em;
        font-weight: 400;
    }
    .texteingabe {
        margin-top: 20px;
        margin-bottom: 0px;
    }
}

@media (max-width: 402px) {
    body {
        padding-bottom: 714px;
    }
}